Re: Perl install module Gtk: Can't exec 'gtk-config'

On Aug 26, 2004, at 11:29 AM, Peter Küppers wrote:

I installed "perl-Gtk-Perl-0.7009-65.i586.rpm" from my distro which includes
Perl module for gtk and gnome

<disclaimer type="standard">
Please remember that this module includes perl bindings for Gnome 1.x, and should not be used to write new code.

Brian: If i recall correctly, this is the physics department.
Chris: That explains all that gravity.
        -- Family Guy, "The Story on Page One"

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]